<html>
    <head><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Happy+Monkey&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div id="header">
            <h1>Per's birthday is Soon! 🎉</h1>
            <img id="bff-img" src="images/per.png">
            <h2 id="bday-age">How many years old?</h2>
            <h4 id="bday-date">01.26.2023</h4>
        </div>
        
        <div class="gift-section">
            <h2 class="gift-title">Looking forward to the party 🥳</h2>
            <h3 class="gift-hint">(Hover over the gift)</h3>
            <div class="gift-img" id="gift-img-party"></div>
        </div>
        
        <div class="gift-section">
            <h2 class="gift-title">Cheer for our favorite instructor 😍</h2>
            <div class="gift-img" id="gift-img-teachers"></div>
        </div>
        
        <div class="gift-section">
            <h2 class="gift-title">If I had to describe you with ONE word 👇</h2>
            <div class="gift-img" id="gift-img-genius"></div>
        </div>
        
        <div class="gift-section">
            <h2 class="gift-title">The only person as badass as you 💪</h2>
            <div class="gift-img" id="gift-img-badass"></div>
        </div>
        
         <div class="gift-section">
            <h2 class="gift-title">This one's for you, my friend 🥂</h2>
            <div class="gift-img" id="gift-img-cheers"></div>
        </div>
        
        <p id="footer">Want to create your own Birthday GIFt site? Take <a href="https://scrimba.com/learn/htmlandcss" target="_blank">this HTML & CSS course.</a></p>
        
    </body>
</html>